BlitzReels
BlitzReelsDocumentation
API Reference
GET
/projects/{projectId}/jobs

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

projectId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/projects/string/jobs"
{  "jobs": [    {      "job_id": "string",      "type": "string",      "kind": "string",      "status": "queued",      "progress": 0,      "status_url": "http://example.com",      "cancel_url": "http://example.com",      "project_id": "string",      "export_id": "string",      "media_id": "string",      "download_url": "http://example.com",      "estimated_credits": 0,      "created_at": "string",      "completed_at": "string",      "error": "string",      "next_actions": [        {          "method": "GET",          "path": "string",          "reason": "string"        }      ],      "result": {        "property1": null,        "property2": null      }    }  ]}